<style>
	.sliderM1 {
		width: 100%;
		height: 100%;
	}
	
	h1 {
		font-size: 2vw;
		line-height: 2.5vw;
	}

</style>
<div class="overlay-wrapper">
	<button type="button" onclick="closeoverlay(0)"  class="fancybox-button fancybox-close-small" title="Close">
		<svg xmlns="http://www.w3.org/2000/svg" version="1" viewBox="0 0 24 24">
			<path d="M13 12l5-5-1-1-5 5-5-5-1 1 5 5-5 5 1 1 5-5 5 5 1-1z"></path>
		</svg>
	</button>
	<div class="overlay-content" style="max-width: unset;">
<!--		<i class="fa fa-times closeoverlay" onclick="closeoverlay(1)"></i>-->
		<div class="sliderM1">
			<div class="paddingtopbottom">
				<div class="">
					<div class="">
						<div class="grid-conteudo-texto">
							<h1 class="cor-escuro">Acervo Digital - Tema 1</h1>
							<div class="quadro">
								<div class="box">
									<p>
										<strong>Eric Berne</strong><br>
										Acesse aqui a Biografia do autor Eric Berne criador da análise transacional.
									</p>
									<svg id="Layer_1" version="1.1" viewBox="0 0 130 130" x="0" xml:space="preserve" xmlns="http://www.w3.org/2000/svg" y="0">
										<desc>botão</desc>
										<g class="botao-svg">
											<a xlink:href="https://unat.org.br/portal/eric-berne.php" target="_blank">
												<g fill="#fff" stroke="#5E2263" stroke-miterlimit="10" stroke-width="3">
													<path d="M5.396 5.396h119.209v119.209H5.396z"/>
													<path d="M26.257 12.945H13.739v12.108M103.942 12.945h12.516v12.108M103.942 116.446h12.516v-12.109M26.257 116.446H13.739v-12.109"/>
												</g>
												<path d="M42.741 100.81c-9.26 0-16.793-7.533-16.793-16.793 0-4.453 1.703-8.615 4.802-11.742.036-.045.075-.088.117-.129l20.151-20.152c.043-.042.086-.082.131-.118 2.586-2.56 6-4.216 9.635-4.67a1.677 1.677 0 011.874 1.458c.116.92-.537 1.76-1.458 1.875a13.31 13.31 0 00-7.793 3.83c-.044.045-.09.087-.139.125L33.365 74.397c-.038.047-.08.094-.124.137-2.537 2.504-3.936 5.871-3.936 9.482 0 7.408 6.027 13.436 13.436 13.436 3.611 0 6.979-1.398 9.483-3.936.044-.045.091-.086.139-.125l19.903-19.904a1.61 1.61 0 01.125-.137c2.537-2.504 3.934-5.871 3.934-9.484 0-3.034-.98-5.893-2.835-8.268a1.679 1.679 0 112.647-2.067c2.32 2.971 3.547 6.545 3.547 10.335 0 4.455-1.704 8.617-4.803 11.744-.037.043-.075.088-.117.129L54.613 95.892c-.042.041-.086.08-.131.117-3.126 3.097-7.289 4.801-11.741 4.801z"
												      fill="#5E2263"/>
												<path d="M71.286 87.284a1.678 1.678 0 01-.183-3.348 13.296 13.296 0 007.989-3.854c.044-.045.09-.086.139-.125l19.904-19.904a1.45 1.45 0 01.123-.137c2.538-2.504 3.935-5.872 3.935-9.483 0-7.408-6.026-13.435-13.434-13.435-3.612 0-6.979 1.398-9.484 3.935a1.837 1.837 0 01-.139.126L60.233 60.962a1.483 1.483 0 01-.125.137c-2.537 2.504-3.934 5.872-3.934 9.483 0 2.908.908 5.674 2.629 7.998a1.678 1.678 0 01-.352 2.348 1.677 1.677 0 01-2.348-.35 16.679 16.679 0 01-3.289-9.996c0-4.453 1.705-8.616 4.803-11.742.037-.045.075-.088.117-.13l20.153-20.15c.042-.042.086-.082.131-.118 3.126-3.098 7.288-4.802 11.742-4.802 9.259 0 16.793 7.534 16.793 16.793 0 4.454-1.704 8.616-4.803 11.742a1.578 1.578 0 01-.117.13l-20.151 20.15a1.465 1.465 0 01-.131.119 16.672 16.672 0 01-9.878 4.699 1.32 1.32 0 01-.187.011z"
												      fill="#5E2263"/>
											</a>
										</g>
									</svg>
								
								</div>
								<div class="box">
									<p>
										<strong><em>Mindfulness</em></strong><br>
										Para saber mais sobre essa técnica de John Kabat-Zinn clique aqui e acesse.
									</p>
									<svg id="Layer_1" version="1.1" viewBox="0 0 130 130" x="0" xml:space="preserve" xmlns="http://www.w3.org/2000/svg" y="0">
										<desc>botão</desc>
										<g class="botao-svg">
											<a xlink:href="https://zenklub.com.br/blog/saude-bem-estar/mindfulness/" target="_blank">
												<g fill="#fff" stroke="#5E2263" stroke-miterlimit="10" stroke-width="3">
													<path d="M5.396 5.396h119.209v119.209H5.396z"/>
													<path d="M26.257 12.945H13.739v12.108M103.942 12.945h12.516v12.108M103.942 116.446h12.516v-12.109M26.257 116.446H13.739v-12.109"/>
												</g>
												<path d="M42.741 100.81c-9.26 0-16.793-7.533-16.793-16.793 0-4.453 1.703-8.615 4.802-11.742.036-.045.075-.088.117-.129l20.151-20.152c.043-.042.086-.082.131-.118 2.586-2.56 6-4.216 9.635-4.67a1.677 1.677 0 011.874 1.458c.116.92-.537 1.76-1.458 1.875a13.31 13.31 0 00-7.793 3.83c-.044.045-.09.087-.139.125L33.365 74.397c-.038.047-.08.094-.124.137-2.537 2.504-3.936 5.871-3.936 9.482 0 7.408 6.027 13.436 13.436 13.436 3.611 0 6.979-1.398 9.483-3.936.044-.045.091-.086.139-.125l19.903-19.904a1.61 1.61 0 01.125-.137c2.537-2.504 3.934-5.871 3.934-9.484 0-3.034-.98-5.893-2.835-8.268a1.679 1.679 0 112.647-2.067c2.32 2.971 3.547 6.545 3.547 10.335 0 4.455-1.704 8.617-4.803 11.744-.037.043-.075.088-.117.129L54.613 95.892c-.042.041-.086.08-.131.117-3.126 3.097-7.289 4.801-11.741 4.801z"
												      fill="#5E2263"/>
												<path d="M71.286 87.284a1.678 1.678 0 01-.183-3.348 13.296 13.296 0 007.989-3.854c.044-.045.09-.086.139-.125l19.904-19.904a1.45 1.45 0 01.123-.137c2.538-2.504 3.935-5.872 3.935-9.483 0-7.408-6.026-13.435-13.434-13.435-3.612 0-6.979 1.398-9.484 3.935a1.837 1.837 0 01-.139.126L60.233 60.962a1.483 1.483 0 01-.125.137c-2.537 2.504-3.934 5.872-3.934 9.483 0 2.908.908 5.674 2.629 7.998a1.678 1.678 0 01-.352 2.348 1.677 1.677 0 01-2.348-.35 16.679 16.679 0 01-3.289-9.996c0-4.453 1.705-8.616 4.803-11.742.037-.045.075-.088.117-.13l20.153-20.15c.042-.042.086-.082.131-.118 3.126-3.098 7.288-4.802 11.742-4.802 9.259 0 16.793 7.534 16.793 16.793 0 4.454-1.704 8.616-4.803 11.742a1.578 1.578 0 01-.117.13l-20.151 20.15a1.465 1.465 0 01-.131.119 16.672 16.672 0 01-9.878 4.699 1.32 1.32 0 01-.187.011z"
												      fill="#5E2263"/>
											</a>
										</g>
									</svg>
								
								</div>
								<div class="box">
									<p>
										<strong>PDF Referências Tema Sua Paixão</strong>
									</p>
									<svg id="Layer_1" version="1.1" viewBox="0 0 130 130" x="0" xml:space="preserve" xmlns="http://www.w3.org/2000/svg" y="0">
										<desc>botao</desc>
										<a data-fancybox data-src="./pdf/Referencias_tema_Suapaixao.pdf" data-type="iframe">
											<g class="botao-svg" fill="#fff" stroke="#5E2263" stroke-miterlimit="10" stroke-width="3">
												<path d="M5.396 5.396h119.209v119.209H5.396z"/>
												<path d="M26.257 12.945H13.739v12.108M103.942 12.945h12.516v12.108M103.942 116.446h12.516v-12.109M26.257 116.446H13.739v-12.109"/>
											</g>
											<g fill="#5E2263">
												<path d="M46.748 43.547H63.81v3.169H46.748zM46.748 53.483h36.504v3.169H46.748zM46.748 63.417h36.504v3.168H46.748zM46.748 73.353h36.504v3.168H46.748zM46.748 83.284h36.224v3.17H46.748z"/>
												<path d="M77.988 29.832H37.514v70.337h54.973V44.331L77.988 29.832zm1.146 5.674l7.679 7.678h-7.679v-7.678zm10.441 61.753h-49.15V32.741h35.798v13.353h13.353v51.165z"/>
											</g>
										</a>
									</svg>
								
								
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div class="paddingtopbottom">
				<div class="">
					<div class="">
						<div class="grid-conteudo-texto">
							<h1 class="cor-escuro">Acervo Digital - Tema 2</h1>
							<div class="quadro">
								<div class="box">
									<p>
										<strong>PDF Referências Tema Sua Profissão</strong>
									</p>
									<svg id="Layer_1" version="1.1" viewBox="0 0 130 130" x="0" xml:space="preserve" xmlns="http://www.w3.org/2000/svg" y="0">
										<desc>botao</desc>
										<a data-fancybox data-src="./pdf/Referencias_tema_Suaprofissao.pdf" data-type="iframe">
											<g class="botao-svg" fill="#fff" stroke="#5E2263" stroke-miterlimit="10" stroke-width="3">
												<path d="M5.396 5.396h119.209v119.209H5.396z"/>
												<path d="M26.257 12.945H13.739v12.108M103.942 12.945h12.516v12.108M103.942 116.446h12.516v-12.109M26.257 116.446H13.739v-12.109"/>
											</g>
											<g fill="#5E2263">
												<path d="M46.748 43.547H63.81v3.169H46.748zM46.748 53.483h36.504v3.169H46.748zM46.748 63.417h36.504v3.168H46.748zM46.748 73.353h36.504v3.168H46.748zM46.748 83.284h36.224v3.17H46.748z"/>
												<path d="M77.988 29.832H37.514v70.337h54.973V44.331L77.988 29.832zm1.146 5.674l7.679 7.678h-7.679v-7.678zm10.441 61.753h-49.15V32.741h35.798v13.353h13.353v51.165z"/>
											</g>
										</a>
									</svg>
								
								
								</div>
								
							</div>
						</div>
					</div>
				</div>
			</div>
			<div class="paddingtopbottom">
				<div class="">
					<div class="">
						<div class="grid-conteudo-texto">
							<h1 class="cor-escuro">Acervo Digital - Tema 3</h1>
							<div class="quadro">
								<div class="box">
									<p>
										<strong>PDF Referências Tema Sua Vocação</strong>
									</p>
									<svg id="Layer_1" version="1.1" viewBox="0 0 130 130" x="0" xml:space="preserve" xmlns="http://www.w3.org/2000/svg" y="0">
										<desc>botao</desc>
										<a data-fancybox data-src="./pdf/Referencias_tema_Vocacao.pdf" data-type="iframe">
											<g class="botao-svg" fill="#fff" stroke="#5E2263" stroke-miterlimit="10" stroke-width="3">
												<path d="M5.396 5.396h119.209v119.209H5.396z"/>
												<path d="M26.257 12.945H13.739v12.108M103.942 12.945h12.516v12.108M103.942 116.446h12.516v-12.109M26.257 116.446H13.739v-12.109"/>
											</g>
											<g fill="#5E2263">
												<path d="M46.748 43.547H63.81v3.169H46.748zM46.748 53.483h36.504v3.169H46.748zM46.748 63.417h36.504v3.168H46.748zM46.748 73.353h36.504v3.168H46.748zM46.748 83.284h36.224v3.17H46.748z"/>
												<path d="M77.988 29.832H37.514v70.337h54.973V44.331L77.988 29.832zm1.146 5.674l7.679 7.678h-7.679v-7.678zm10.441 61.753h-49.15V32.741h35.798v13.353h13.353v51.165z"/>
											</g>
										</a>
									</svg>
								
								
								</div>
							
							</div>
						</div>
					</div>
				</div>
			</div>
			<div class="paddingtopbottom">
				<div class="">
					<div class="">
						<div class="grid-conteudo-texto">
							<h1 class="cor-escuro">Acervo Digital - Tema 4</h1>
							<div class="quadro">
								<div class="box">
									<p>
										<strong>PDF Referências Tema Sua Missão</strong>
									</p>
									<svg id="Layer_1" version="1.1" viewBox="0 0 130 130" x="0" xml:space="preserve" xmlns="http://www.w3.org/2000/svg" y="0">
										<desc>botao</desc>
										<a data-fancybox data-src="./pdf/Referencias_tema_Suamissao.pdf" data-type="iframe">
											<g class="botao-svg" fill="#fff" stroke="#5E2263" stroke-miterlimit="10" stroke-width="3">
												<path d="M5.396 5.396h119.209v119.209H5.396z"/>
												<path d="M26.257 12.945H13.739v12.108M103.942 12.945h12.516v12.108M103.942 116.446h12.516v-12.109M26.257 116.446H13.739v-12.109"/>
											</g>
											<g fill="#5E2263">
												<path d="M46.748 43.547H63.81v3.169H46.748zM46.748 53.483h36.504v3.169H46.748zM46.748 63.417h36.504v3.168H46.748zM46.748 73.353h36.504v3.168H46.748zM46.748 83.284h36.224v3.17H46.748z"/>
												<path d="M77.988 29.832H37.514v70.337h54.973V44.331L77.988 29.832zm1.146 5.674l7.679 7.678h-7.679v-7.678zm10.441 61.753h-49.15V32.741h35.798v13.353h13.353v51.165z"/>
											</g>
										</a>
									</svg>
								
								
								</div>
								
								
								<div class="box" style="width: 20vw">
									<p>
										<strong>Inteligência Emocional</strong><br><br>
										
										Acesse aqui a obra Inteligência emocional de Daniel Goleman: <br> <br>
										GOLEMAN, Daniel. <strong>Inteligência emocional</strong> [recurso eletrônico] / Daniel Goleman; tradução Marcos Santarrita. – Rio de Janeiro: Objetiva, 2011. recurso digital.
									</p>
									<svg id="Layer_1" version="1.1" viewBox="0 0 130 130" x="0" xml:space="preserve" xmlns="http://www.w3.org/2000/svg" y="0">
										<desc>botao</desc>
										<a xlink:href="https://edisciplinas.usp.br/pluginfile.php/4133507/mod_resource/content/2/Inteligencia-emocional-Daniel-Goleman.pdf" target="_blank">
											<g class="botao-svg" fill="#fff" stroke="#5E2263" stroke-miterlimit="10" stroke-width="3">
												<path d="M5.396 5.396h119.209v119.209H5.396z"/>
												<path d="M26.257 12.945H13.739v12.108M103.942 12.945h12.516v12.108M103.942 116.446h12.516v-12.109M26.257 116.446H13.739v-12.109"/>
											</g>
											<g fill="#5E2263">
												<path d="M46.748 43.547H63.81v3.169H46.748zM46.748 53.483h36.504v3.169H46.748zM46.748 63.417h36.504v3.168H46.748zM46.748 73.353h36.504v3.168H46.748zM46.748 83.284h36.224v3.17H46.748z"/>
												<path d="M77.988 29.832H37.514v70.337h54.973V44.331L77.988 29.832zm1.146 5.674l7.679 7.678h-7.679v-7.678zm10.441 61.753h-49.15V32.741h35.798v13.353h13.353v51.165z"/>
											</g>
										</a>
									</svg>
								
								
								</div>
							
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>
<script>
    $(document).ready(function () {
        $('.sliderM1').slick({
            dots: true,
            infinite: false,
        });
    });
</script>